はじめまして、大島と申します。

いま、Ruby1.2.3 + tk8.1を(英語版)WindowsNT4.0(sp3)上で動かそうと
しているのですがうまく行きません。Ruby/Tk Tutorial by 平松さん
のページを参照してためしたのですが、

The specified procedure could not be found. - //d/ruby/lib/tcltk.dll
(LoadError)

と怒られてしまいます。tcl7.6/tk4.1でも試してみたのですが、
同じでした。何がいけないのでしょうか?

環境は

英語版WindowsNT4.0 (service pack 3)
ruby 1.2.3 (99/02/16)
cygwin 19b1
tcl/tk8.1b1 (and win76.exe)

で試してみました。よろしくお願いします。

- Mitsuru Oshima